﻿body, html {
    margin: 0px;
    color: White;
    background-color: Black;
    height: 100%;
    width: 100%;
}
#container {
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    width: 100%;
    position: relative;
    height: 100%;
}

#wrapperBox {
    position: relative;
    margin: 0 auto;
    width: 1024px;
    height: 100%;
}

#menu_box {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    margin: 0;
    padding: 0 4px 0 0;
    width: 256px;
}

.menu_title {
    font-weight: normal;
    color: #ffffff !important;
    font-size: 1.125em;
}

.logoBox {
    background-image: url("../images/navBackground.png");
    background-repeat: repeat;
    margin: 4px 0;
}

#logo_block {
    position: absolute;
    bottom: 10px;
    left: 50px;
}

.navBox {
    position: relative;
    background-size: 256px 60px;
    background-repeat: no-repeat;
    width: 256px;
    height: 60px;
    margin: 4px 0;
    display: block;
}

    .navBox:hover {
        cursor: pointer;
    }

#main_page {
    position: absolute;
    left: 260px;
    top: 0px;
    width: 764px;
    height: 100%;
    overflow: hidden;
}

#category_content {
    left: 764px;
    position: absolute;
    height: 100%;
    width: 764px;
    overflow: hidden;
    display: none;
}

.details_content {
    display: none;
    left: 764px;
    position: absolute;
    height: 100%;
    width: 764px;
    overflow: hidden;
}

.category_container {
    position: relative;
    height: 100%;
    width: 1528px;
    overflow: hidden;
}

.page_header {
    height: 45px;
    width: 764px;
    background-image: url("../images/navBackground.png");
    background-repeat: repeat;
    vertical-align: middle;
    display: table;
    border-bottom: 2px solid red;
    z-index: 10;
}


    .page_header span {
        font-size: 1.25em;
        font-family: Arial;
        text-align: center;
        display: block;
        height: 100%;
        padding-top: 10px;
    }

.index_bar {
    border-collapse: collapse;
    position: absolute;
    right: 17px;
    top: 10px;
    height: 533px;
    width: 48px;
    z-index: 10;
}

    .index_bar span {
        font-size: 1em;
        font-family: Arial;
        text-align: center;
        display: table;
        width: 48px;
        height: 41px;
        vertical-align: middle;
        -webkit-transition: background 400ms ease-out;
        -moz-transition: background 400ms ease-out;
        -ms-transition: background 400ms ease-out;
        -o-transition: background 400ms ease-out;
        transition: background 400ms ease-out;
    }

#by_state .index_bar span {
    height: 28px;
}

.index_bar span:hover {
    cursor: pointer;
    background-color: red;
}

.index_bar span.selected {
    background-color: red;
}

.ioslist {
    margin-top: 45px;
    margin-bottom: 5px;
    display: block;
    height: 100%;
    width: 764px;
    position: absolute;
    top: -45px;
    -webkit-overflow-scrolling: touch;
}

#tab_container {
    position: relative;
    width: 1528px;
    overflow: hidden;
    height: 100%;
}

.page_body, #tab_view {
    height: 92%;
}

.tab_content {
    position: absolute;
    left: 764px;
    float: left;
    height: 100%;
    width: 764px;
    overflow: hidden;
    display: none;
}

.show_tab {
    left: 0px !important;
    display: block !important;
}

.page_body {
    position: relative;
    width: 764px;
    padding-bottom: 45px;
    box-sizing: border-box;
}

.details_content .page_body {
    background-image: url("../images/contentBackground.png");
    background-repeat: repeat;
}

#tab_view {
    position: relative;
    width: 764px;
    overflow: hidden;
    background-image: url("../images/contentBackground.png");
    background-repeat: repeat;
}

#searchBtn {
    height: 30px;
    width: 30px;
    display: block;
    background-color: Black;
    position: absolute;
    top: 15px;
    right: 30px;
}

#search {
    background-image: url("../images/navSearch.png");
}

    #search:hover, #search.active {
        background-image: url("../images/navSearchOver.png");
    }

#lowerNavSubject {
    background-image: url("../images/navChapter.png");
}

    #lowerNavSubject:hover, #lowerNavSubject.active {
        background-image: url("../images/navChapterOver.png");
    }

#lowerNavState {
    background-image: url("../images/navState.png");
}

    #lowerNavState:hover, #lowerNavState.active {
        background-image: url("../images/navStateOver.png");
    }

#menu {
    background-image: url("../images/navMenu.png");
}

    #menu:hover, #menu.active {
        background-image: url("../images/navMenuOver.png");
    }

#search input {
    height: 2.27em;
    width: 78%;
    margin: 15px 30px;
    border-style: none;
    background-color: white;
    padding-left: 5px;
    color: black;
    line-height: 30px;
    background-image: url("../images/searchIcon.png");
    background-size: 30px;
    background-position: right;
    background-repeat: no-repeat;
    font-size: 0.83em;
}

dl {
    margin: 0px;
    padding: 10px;
    padding-left: 20px;
}

#chapter_list {
    height: 100%;
    box-sizing: border-box;
}

    #chapter_list dt {
        cursor: pointer;
    }

#gobackBtn {
    position: absolute;
    top: 10px;
    right: 10px;
    display: none;
    padding: 4px;
    background-color: Gray;
    z-index: 200;
    height: auto;
    font-size: 0.875em;
    font-family: Arial;
}

    #gobackBtn:hover {
        cursor: pointer;
    }

dt {
    color: #EBEBEB;
    font: normal 1.125em Arial;
    margin: 10px 0 0 0;
    padding: 2px 0 2px 5px;
    -webkit-text-shadow: 0 1px #646A6E;
    border-left: 5px solid red;
    bottom: auto;
    width: 100%;
    top: 0;
}

dd.law-title {
    padding-left: 5px;
    border-left: 3px solid #EBEBEB;
    color: #EBEBEB;
}

#by_subject dt {
    float: left;
    display: block;
}

#by_subject dd {
    width: 300px;
    float: left;
    display: block;
}

.overview_detail {
    width: 100% !important;
    padding: 20px 0 30px;
    display: block;
    float: left;
    color: #EEEEEE;
    font: 1em/1.25em Arial;
}

dd {
    color: #EEEEEE;
    font: normal 1em/1.25em Arial;
    margin: 0px;
    padding: 0 12px 0 12px;
    text-decoration: none;
    /* white-space: nowrap; */
}

    dd a {
        color: #EEEEEE;
    }

.tab_content dd:hover {
    color: White;
    cursor: pointer;
    border-left: 4px solid darkred;
    padding-left: 8px;
}

    .tab_content dd:hover a {
        color: white;
    }

dd span.amount {
    font-size: 0.75em;
}

ul {
    padding: 0px;
    margin: 10px 20px;
    list-style: none;
}

    ul li {
        /* list-style: none; */
        /* display: block; */
        color: #EEEEEE;
        font: normal 0.875em/1.25em Arial;
        padding: 0 0 0 12px;
        white-space: normal;
        -webkit-transform: translate3d(0px, 0px, 0px);
    }

/*ul li:hover
{
    color: white;
    border-left: 4px solid darkred;
    padding-left: 8px;
    cursor: pointer;
}
*/
.topNavBack {
    width: 45px;
    height: 45px;
    display: inline-block;
    text-decoration: none;
    background-image: url("../images/topNavBack.png");
    background-size: 45px;
    background-color: transparent;
    float: left;
}

    .topNavBack:active {
        background-image: url("../images/topNavBackOver.png");
    }

#gcLogoBox {
    margin-top: 0px;
}

.movable_left {
    /*-webkit-transition: left 250ms ease;
-moz-transition: left 250ms ease;
-ms-transition: left 250ms ease;
-o-transition: left 250ms ease;
transition: left 250ms ease;
	-webkit-transition-timing-function: ease;
    -webkit-transition-duration: 250ms; */
}

.movable_top {
    /*-webkit-transition: top 250ms ease;
-moz-transition: top 250ms ease;
-ms-transition: top 250ms ease;
-o-transition: top 250ms ease;
transition: top 250ms ease;
	-webkit-transition-timing-function: ease;
    -webkit-transition-duration: 400ms; */
}

#hamburger {
    display: none;
}

.preloader {
    margin: 30% auto;
    display: block;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .isiPad .topNavBack {
        background-image: url("../images/topNavBackRetina.png") !important;
    }

        .isiPad .topNavBack:active {
            background-image: url("../images/topNavBackRetinaOver.png") !important;
        }

    .isiPad #search {
        background-image: url("../images/navSearchRetina.png") !important;
    }

        .isiPad #search:hover, #search.active {
            background-image: url("../images/navSearchRetinaOver.png") !important;
        }

    .isiPad #lowerNavSubject {
        background-image: url("../images/navChapterRetina.png") !important;
    }

        .isiPad #lowerNavSubject:hover, .isiPad #lowerNavSubject.active {
            background-image: url("../images/navChapterRetinaOver.png") !important;
        }

    .isiPad #lowerNavState {
        background-image: url("../images/navStateRetina.png") !important;
    }

        .isiPad #lowerNavState:hover, .isiPad #lowerNavState.active {
            background-image: url("../images/navStateRetinaOver.png") !important;
        }

    .isiPad #menu {
        background-image: url("../images/navMenuRetina.png") !important;
    }

        .isiPad #menu:hover, .isiPad #menu.active {
            background-image: url("../images/navMenuRetinaOver.png") !important;
        }

    .isiPad #search input {
        background-image: url("../images/searchIconRetina.png");
    }
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .isiPad #container {
        width: 1024px !important;
        height: 748px !important;
        background-size: 1024px 748px;
    }

    .isiPad #wrapperBox {
        width: 1024px !important;
        height: 748px !important;
    }

    .isiPad .page_body, .isiPad #tab_view {
        height: 701px !important;
    }

    .isiPad .ioslist {
        height: 701px !important;
        -webkit-overflow-scrolling: touch;
        overflow: auto;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .isiPad #container {
        height: 1004px !important;
        width: 768px !important;
        background-size: 768px 1004px;
    }

    .isiPad #wrapperBox {
        height: 1004px !important;
        width: 768px !important;
    }

    .isiPad #main_page, .isiPad .details_content, .isiPad #category_content, .isiPad .tab_content, .isiPad .ioslist {
        width: 508px !important;
    }

    .isiPad .category_container {
        width: 1016px !important;
    }

    .isiPad #tab_container {
        width: 2032px !important;
    }

    .isiPad .page_body, .isiPad #tab_view {
        height: 957px !important;
        width: 508px !important;
    }

    .isiPad .page_header {
        width: 508px !important;
    }

    .isiPad .ioslist {
        width: 508px !important;
        height: 957px !important;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
}

/*@media only screen 
and (max-device-width : 320px) 
{*/
.isiPhone #gobackBtn {
    right: 5px;
}

.isiPhone .page_body, .isiPhone #tab_view {
    height: 100%;
    padding-bottom: 50px;
    box-sizing: border-box;
}

.isiPhone #container {
    height: 1049px;
    background-image: url('../images/background640.png');
    background-attachment: scroll;
    background-repeat: no-repeat;
}

.isiPhone #dotLogoBox {
    margin-bottom: 0px;
}

.isiPhone #menu_box {
    position: relative;
    height: auto;
    width: 320px;
    padding: 0px;
}

.isiPhone #wrapperBox, .isiPhone #category_content, .isiPhone .page_body, .isiPhone .ioslist {
    width: 320px;
    height: 100%;
}

.isiPhone #main_page, .isiPhone .page_header {
    left: 0px;
    position: relative;
    width: 320px;
}

.isiPhone .category_container, .isiPhone #tab_container {
    width: 640px;
}

.isiPhone .tab_content {
    width: 320px;
}

.isiPhone #hamburger {
    display: block;
    position: absolute;
    left: 0px;
    height: 44px;
    width: 44px;
    background-image: url("../images/topNavMenu.png");
    background-size: 44px 44px;
}

    .isiPhone #hamburger:active {
        background-image: url("../images/topNavMenuOvr.png");
    }

.isiPhone .tabBtn {
    width: 320px;
    background-position: center;
}

.isiPhone .navBox {
    background-size: 320px 60px;
}

.isiPhone #search input {
    width: 256px;
    background-image: url("../images/");
}

.isiPhone .topNavBack {
    background-image: url("../images/topNavBackRetina.png") !important;
}

    .isiPhone .topNavBack:active {
        background-image: url("../images/topNavBackRetinaOver.png") !important;
    }

.isiPhone #search {
    background-image: url("../images/navSearchRetinaiPhone.png") !important;
}

    .isiPhone #search:hover, .isiPhone #search.active {
        background-image: url("../images/navSearchRetinaiPhoneOver.png") !important;
    }

.isiPhone #lowerNavSubject {
    background-image: url("../images/navChapterRetinaiPhone.png") !important;
}

    .isiPhone #lowerNavSubject:hover, .isiPhone #lowerNavSubject.active {
        background-image: url("../images/navChapterRetinaiPhoneOver.png") !important;
    }

.isiPhone #lowerNavState {
    background-image: url("../images/navStateRetinaiPhone.png") !important;
}

    .isiPhone #lowerNavState:hover, .isiPhone #lowerNavState.active {
        background-image: url("../images/navStateRetinaiPhoneOver.png") !important;
    }

.isiPhone #menu {
    background-image: url("../images/navMenuRetinaiPhone.png") !important;
}

    .isiPhone #menu:hover, .isiPhone #menu.active {
        background-image: url("../images/navMenuRetinaiPhoneOver.png") !important;
    }

.isiPhone .ioslist {
    height: 100%;
    box-sizing: border-box;
    padding-bottom: 50px;
    overflow-x: hidden;
    overflow-y: auto;
}

.isiPhone .index_bar {
    right: 5px;
}

.isiPhone #by_subject .index_bar {
    top: 0px;
    height: 403px;
}

    .isiPhone #by_subject .index_bar span {
        height: 30px;
    }

.isiPhone #by_state .index_bar {
    top: 0px;
    height: 399px;
}

    .isiPhone #by_state .index_bar span {
        height: 20px;
    }

.isiPhone #gcLogoBox {
    padding-left: 32px;
}

.isiPhone #dotLogoBox {
    padding-left: 32px;
}

.isiPhone #search input {
    background-image: url("../images/searchIconRetina.png");
}
/*}*/

/* for android devices*/
.isAndroid #gobackBtn {
    right: 5px;
}

.isAndroid .page_body, .isAndroid #tab_view {
    height: 100%;
}

.isAndroid #container {
    width: 100%;
    height: 100%;
    background-image: url('../images/background640.png');
    background-attachment: scroll;
    background-repeat: no-repeat;
}

.isAndroid #dotLogoBox {
    margin-bottom: 0px;
}

.isAndroid #menu_box {
    position: relative;
    height: auto;
    margin: 0 auto;
    width: 320px;
    padding: 0px;
}

.isAndroid #wrapperBox, .isAndroid #category_content, .isAndroid .page_body, .isAndroid .ioslist {
    width: 320px;
    height: 100%;
}

.isAndroid #main_page {
    margin: 0 auto;
}

.isAndroid #main_page, .isAndroid .page_header {
    left: 0px;
    position: relative;
    width: 320px;
}

.isAndroid .category_container, .isAndroid #tab_container {
    width: 640px;
}

.isAndroid .tab_content {
    width: 320px;
}

.isAndroid #hamburger {
    display: block;
    position: absolute;
    left: 0px;
    height: 44px;
    width: 44px;
    background-image: url("../images/topNavMenu.png");
    background-size: 44px 44px;
}

    .isAndroid #hamburger:active {
        background-image: url("../images/topNavMenuOvr.png");
    }

.isAndroid .tabBtn {
    width: 320px;
    background-position: center;
}

.isAndroid .navBox {
    background-size: 320px 60px;
}

.isAndroid #search input {
    width: 256px;
    background-image: url("../images/");
}

.isAndroid .topNavBack {
    background-image: url("../images/topNavBackRetina.png") !important;
}

    .isAndroid .topNavBack:active {
        background-image: url("../images/topNavBackRetinaOver.png") !important;
    }

.isAndroid #search {
    background-image: url("../images/navSearchRetinaiPhone.png") !important;
}

    .isAndroid #search:hover, .isAndroid #search.active {
        background-image: url("../images/navSearchRetinaiPhoneOver.png") !important;
    }

.isAndroid #lowerNavSubject {
    background-image: url("../images/navChapterRetinaiPhone.png") !important;
}

    .isAndroid #lowerNavSubject:hover, .isAndroid #lowerNavSubject.active {
        background-image: url("../images/navChapterRetinaiPhoneOver.png") !important;
    }

.isAndroid #lowerNavState {
    background-image: url("../images/navStateRetinaiPhone.png") !important;
}

    .isAndroid #lowerNavState:hover, .isAndroid #lowerNavState.active {
        background-image: url("../images/navStateRetinaiPhoneOver.png") !important;
    }

.isAndroid #menu {
    background-image: url("../images/navMenuRetinaiPhone.png") !important;
}

    .isAndroid #menu:hover, .isAndroid #menu.active {
        background-image: url("../images/navMenuRetinaiPhoneOver.png") !important;
    }

.isAndroid .ioslist {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 45px;
    box-sizing: border-box;
}

.isAndroid .index_bar {
    right: 5px;
}

.isAndroid #by_subject .index_bar {
    top: 0px;
    height: 403px;
}

    .isAndroid #by_subject .index_bar span {
        height: 30px;
    }

.isAndroid #by_state .index_bar {
    top: 0px;
    height: 399px;
}

    .isAndroid #by_state .index_bar span {
        height: 20px;
    }

.isAndroid #gcLogoBox {
    padding-left: 32px;
}

.isAndroid #dotLogoBox {
    padding-left: 32px;
}

.isAndroid #search input {
    background-image: url("../images/searchIconRetina.png");
}
/*
@media only screen 
and (max-device-width : 320px) 
and (device-aspect-ratio: 40/71)
{
    .ioslist {
        height: 491px;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
}
*/

#goToContent {
    left: -100%;
    position: absolute;
    padding: 5px;
    background-color: black;
    z-index: 2;
    color: #EEEEEE;
}

#goToContent:visited {
    color: #EEEEEE;
}

#goToContent:focus {
    left: 0px;
}
